Bug 219598 - rebuild for python 2.5
rebuild for python 2.5
Product: Fedora
Classification: Fedora
Component: pyxdg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-12-14 05:48 EST by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.15-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-23 09:41:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-12-14 05:48:16 EST
Description of problem:

in devel there is a broken dep on python 2.4. I have tested 
that a rebuild against python 2.5 works fine and that pyxdg
seems to work fine when used with through fluxbox-xdg-menu.
I can bump release and rebuild if you like.

As a side note, rpmlint says:
W: pyxdg mixed-use-of-spaces-and-tabs (spaces: line 3, tab: line 3)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Patrice Dumas 2006-12-21 08:37:18 EST
I have commited a change to the spec file to prepare rebuild.
I'll launch the rebuild in about 24 hours.

I've used pyxdg with python 2.5 without issue for some days.
Comment 2 Patrice Dumas 2006-12-23 09:41:14 EST
It is rebuilt, now

Note You need to log in before you can comment on or make changes to this bug.